Subject: Offline Message from Samar: Hello I have a return request that been approve
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 12 Jul 2020 08:53:46 -0000

From: Samar <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/contact-us/
Department: 

Hello 

I have a return request that been approved 
You told me that imile will contact me to pick it up but no one did yet 

I tried to contact them many times but The company’s Saudi numbers are not in service 

I want the order to be picked up by another company as soon as possible please 

Thank you 

607072049572

----
Zopim
https://www.zopim.com